.alterA {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: white;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
.alterA:visited {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: white;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
.alterA:hover {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: #cfd7ef;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
A {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
A:visited {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: #404040;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
A:hover {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: #0000aa;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
BODY {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
P {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
MARGIN: 3pt 0pt 3pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H1 {
FONT-WEIGHT: bold;
FONT-SIZE: 14pt;
MARGIN: 0pt 0pt 5pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H2 {
FONT-WEIGHT: normal;
FONT-SIZE: 10pt;
MARGIN: 0pt 3pt 0pt;
COLOR: white;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H3 {
FONT-WEIGHT: normal;
FONT-SIZE: 10pt;
MARGIN: 0pt 0pt 0pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H4 {
FONT-WEIGHT: bold;
FONT-SIZE: 8pt;
MARGIN: 0pt 3pt 0pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H5 {
FONT-WEIGHT: normal;
FONT-SIZE: 7pt;
MARGIN: 0pt 0pt 0pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
H6 {
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
MARGIN: 1pt 2pt 2pt;
COLOR: black;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, sans-serif
}
